@charset "utf-8";
/* CSS Document */

body{
background-color:#e8e8e8;
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#505050;
}

a:link{
color:#e30133;
}
a:visited{
color:#e30133;
}

p{
	margin:0 0 15px 0;
}
.fname{
	visibility:hidden;
}

.container{
background-image:url(images/bg.jpg);
background-repeat:repeat-y;
width:950px;
margin:0 auto;
}

.web{
width:950px;
margin:0 auto;
text-align:right;
font-size:12px;
}

.wrap{
padding:8px;
min-height:500px;
}
.col1{
float:left;
width:435px;
padding-left:10px;
padding-top:1px;
padding-right:10px;
}
.col2{
float:left;
width:465px;
padding-right:0px;
}

.menu{
padding-top:50px;
text-align:right;
padding-right:20px;
color:#FFFFFF;
}

.menu a{
color:#FFFFFF;
font-weight:bold;
font-size:16px;
text-decoration:none;
}

.menu a.quote{
	color:yellow;
}


.header{
background-image:url(images/banner.jpg);
background-position:top left;
background-repeat:no-repeat;
height:132px;
}

.footer{
background-image:url(images/foot.jpg);
background-repeat:no-repeat;
min-height:20px;
height:20px;
clear:both;
}

.clear{
clear:both;
height:10px;
}

.grey_box{
background-color:#f8f8f8;
padding:20px;
line-height:20px;
}

.plain_box{
padding:20px;
line-height:20px;
text-align:justify;
}

.title{
color:#e30133;
font-size:20px;
font-weight:bold;
line-height:25px;
}
h1{
color:#e30133;
font-size:20px;
font-weight:bold;
line-height:25px;
margin:0 0 5px 0;
padding:0;
line-height:20px;
}

h2{
color:#e30133;
font-size:18px;
font-weight:bold;
line-height:25px;
margin:0 0 5px 0;
padding:0;
line-height:20px;
}

table tr td{
	padding:5px 0;
	
}
table tr{
	
}
table tr td strong{
	font-size:12px;
	font-weight:normal;
}